<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<CheckBoxTemplate>
<Name>OchUI_quest_tree_check</Name>
<Size><X>12</X><Y>12</Y></Size>
<Font>
<Name>Ochui_interact_police</Name>
<ColorNormal><R>255</R><G>245</G><B>199</B><A>255</A></ColorNormal>
<ColorPressed><R>255</R><G>255</G><B>255</B><A>255</A></ColorPressed>
<ColorHighlit><R>255</R><G>245</G><B>199</B><A>255</A></ColorHighlit>
<ColorDisabled><R>128</R><G>128</G><B>128</B><A>128</A></ColorDisabled>
<TextOffset><X>14</X><Y>0</Y></TextOffset>
<TextAlignment><TopLeft>true</TopLeft><GrowWidth>true</GrowWidth><GrowHeight>true</GrowHeight></TextAlignment>
<ChangeFontColor>true</ChangeFontColor>
</Font>
<Texture>
<TextureName>page1</TextureName>
<Normal><X>76</X><Y>241</Y></Normal>
<Pressed><X>63</X><Y>241</Y></Pressed>
<NormalHighlit><X>102</X><Y>241</Y></NormalHighlit>
<PressedHighlit><X>89</X><Y>241</Y></PressedHighlit>
<Disabled><X>76</X><Y>241</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<TreeControlTemplate>
<Name>quest_tree_control</Name>
<ScrollbarTemplate>vscroll_no_gutter</ScrollbarTemplate>
<CheckBoxTemplate>OchUI_quest_tree_check</CheckBoxTemplate>
<IconTemplate>plain_icon_small</IconTemplate>
<FontName>Ochui_interact_police</FontName>
<FontColor><R>192</R><G>192</G><B>192</B><A>255</A></FontColor>
<LinePadding>1</LinePadding>
<OffsetX>4</OffsetX>
<OffsetY>4</OffsetY>
<TextOffset>2</TextOffset>
</TreeControlTemplate>

<WindowTemplate>
<Name>new_quest_journal</Name>
<WindowId>Quest</WindowId>
<CloseButton>true</CloseButton>
<MoveButton>true</MoveButton>
<BottomRightResizeButton>true</BottomRightResizeButton>
<BottomLeftResizeButton>true</BottomLeftResizeButton>
<Width>300</Width>
<Height>150</Height>
<ResizeableWidth>5</ResizeableWidth>
<ResizeableHeight>5</ResizeableHeight>
<MinWidth>200</MinWidth>
<MinHeight>110</MinHeight>

<FullResizeImageDef>
<TemplateName>dlg_interior_small</TemplateName>
<Height>146</Height>
<Width>296</Width>
<Position><X>2</X><Y>2</Y></Position>
<Alignment><GrowWidth>true</GrowWidth><GrowHeight>true</GrowHeight></Alignment>
</FullResizeImageDef>

<FullResizeImageDef>
<TemplateName>dlg_lg_notitle_noresize</TemplateName>
<Height>150</Height>
<Width>300</Width>
<Position><X>0</X><Y>0</Y></Position>
<Alignment><GrowWidth>true</GrowWidth><GrowHeight>true</GrowHeight></Alignment>
</FullResizeImageDef>

<TreeControlDef>
<ControlId>1001</ControlId>
<TemplateName>quest_tree_control</TemplateName>
<AdapterName>new_quest_journal_entries</AdapterName>
<Width>290</Width>
<Height>141</Height>
<Position><X>4</X><Y>4</Y></Position>
<Alignment><GrowWidth>false</GrowWidth><GrowHeight>true</GrowHeight></Alignment>
<Column1Width>470</Column1Width>
<Column2Width>355</Column2Width>
<Column1Offset>0</Column1Offset>
<Column2Offset>0</Column2Offset>
</TreeControlDef>

</WindowTemplate>
</Root_Element>